Autor Thema: 6 Std. Update incl. webkitgtk2+ (o.ä.) / old perl modules / rc-Versionen  (Gelesen 1327 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline SpiritOfTux

  • Held Mitglied
  • *****
  • Beiträge: 1223
  • Dankeschön: 183 mal
    • https://twitter.com/SpiritOfTux
  • Desktop: KDE Plasma, Deepin
  • Grafikkarte: NVIDIA [GeForce GTX 1060] [GeForce GTX 560 Ti] [GeForce GT 635M]
  • Grafikkartentreiber: On: NB intel/nvidia, HTPC nvidia, PowerWorkStation nvidia
  • Kernel: 4.14.y LTS, 4.9.y LTS,
  • Prozessor: Notebook: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
  • Skill: Fortgeschritten
  • Zweig: stable 17.1.y on PowerWorkStation, NB, HTPC, Desktop:s: Testing or Unstable only VM
Anmerkung zu
Zitat
LC_ALL=C find "/usr/lib/perl5/vendor_perl" -type f -exec pacman -Qqo {} + |& sed -n 's/^error: No package owns \(.*\)$/\1/p'
dieses Verzeichnis gibt es nach dem Update nicht mehr.

Neu
Zitat
/usr/lib/perl5/5.26/

Die Meldung soll den User veranlassen seine Perl-Module die aus anderen Anwendungen stammen könnten zu überprüfen und diese
gegebenen Falls zu aktualisieren.
Vielen Dank, dass du diesen Artikel bei uns gelesen hast!  Wir würden uns sehr freuen, wenn du diesen ebenfalls im folgenden Abschnitt bewerten würdest.(Danke sagen) 
Nach hilfreichen Antworten suchen: Manjaro Forum | Manjaro Wiki | Arch Wiki | Arch WiKi on NB/PC : sudo pacman -S arch-wiki-man https://github.com/greg-js/arch-wiki-man#readme